
Infrastructure - Task #834

Story # 1899 (Closed): Integration Testing: test for correct response to invalid input

Test for correct response to invalid input: CCI.CN.Software.Mercury

2010-09-08 19:17 - Roger Dahl

Status: Rejected Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: d1_indexer Estimated time: 0.00 hour

Target version: Sprint-2011.43-Block.6   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-06 06:04 - Matthew Jones

- Parent task set to #907

#2 - 2010-10-06 19:47 - Roger Dahl

- Assignee deleted (Roger Dahl)

- Subject changed from Integration testing: Test for correct response to invalid input to Test for correct response to invalid input:

CCI.CN.Software.Mercury

- Category changed from d1_common_java to d1_indexer

#3 - 2010-10-06 19:55 - Roger Dahl

- Start date set to 2010-10-06

- Priority changed from High to Normal

- Tracker changed from Bug to Task

#4 - 2011-10-25 21:47 - Rob Nahf

- Parent task changed from #907 to #1899

#5 - 2011-10-25 22:39 - Rob Nahf

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
